<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Marvels (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Marvels-2020-1/digital-comic/844867</Web>
  <Summary>ALL-NEW, ONGOING SERIES! Kurt Busiek (MARVELS, Astro City) is back, with the biggest, wildest, most sprawling series ever to hit the Marvel Universe, telling stories that span the decades and range from cosmic adventure to intense human drama, from the street-level to the cosmic, starring literally anyone from Marvel's very first heroes to the superstars of tomorrow. This first issue includes an invasion from orbit, a picnic in Prospect Park, super hero sightseeing in Manhattan, the All-Winners Squad in 1947, Reed Richards during his time in military intelligence, cosmic beings beyond space and time— and that's only for starters. Featuring Captain America, Spider-Man, the Punisher, the Human Torch, Storm, the Black Cat, the Golden Age Vision, Aero, Iron Man and Thor, and introducing two brand-new characters, all beautifully drawn by Yildiray Cinar (X-MEN, Legion of Super-Heroes, IRON MAN) in the opening act of a thriller that'll take us across the Marvel Universe - and beyond. Plus: Who (or what) is KSHOOM? It all starts here. And it goes - everywhere.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844867], [ASINB084T8S3FZ], [RELDATE:2021-04-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
